
<ion-header>
  <ion-toolbar>
    <ion-title>La tua lista</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding id="favourites-container">

  <ion-grid>
    <ion-row>
      <ion-col col-6 col-md-4 *ngFor="let movie of toSeeMovies$ | async">
        <ion-card class="movie-card">
          <ion-fab>
            <button ion-fab mini (click)="deleteFromToSee(movie)" color="danger">
              <ion-icon name="close" class="remove"></ion-icon>
            </button>
          </ion-fab>
          <img class="locandina" (click)="openMovieDetails(movie.id)" (press)="showTitle(movie.title)" src="{{imageUrl}}{{movie.poster_path}}"/>
        </ion-card>
      </ion-col>
    </ion-row>
  </ion-grid>

</ion-content>
